Subject: AIList V6 #16 - Neural Nets, Psychiatry, Psychology, Nanocomputers
From: AIList Moderator Kenneth Laws <[email-masked]>
To: [email-masked]
Date: Thu 21 Jan 1988 23:32-PST

AIList Digest            Friday, 22 Jan 1988       Volume 6 : Issue 16

Today's Topics:
  Bibliographies - Annotated Connectionist Bibliography &
    AI Applications in Psychiatry,
  Psychology - comp.cog-sci/sci.psych & Biological Models,
  Linguistics - Grammar Checking,
  Humor - Intelligent Nanocomputers

----------------------------------------------------------------------

Date: Thu, 21 Jan 88 14:42:34 EST
From: MaryAnne Fox <[email-masked]>
Subject: Tech Report -- Annotated Connectionist Bibliography

        -------------------------------------------------------------------

                        SELECTED BIBLIOGRAPHY ON CONNECTIONISM

                                 Oliver G. Selfridge
                                  Richard S. Sutton
                                 Charles W. Anderson

                                      GTE Labs

        An annotated bibliography of 38 connectionist works of historical
        or current interest.

        -------------------------------------------------------------------

        For copies, reply to this message with your USmail address, or send
        to: Mary Anne Fox
            GTE Labs  MS-44
            Waltham, MA  02254
            [email-masked]

------------------------------

Date: Mon, 18 Jan 88 22:19:50-1000
From: [email-masked] (The Perplexed Wiz)
Subject: AI Applications in Psychiatry

>AIList Digest            Monday, 18 Jan 1988       Volume 6 : Issue 13
>From: George Thomsen <[email-masked]>
>I am interested in learning about recent AI applications in Psychiatry.
>I would appreciate any references or suggestions.

I thought other readers of AIList might be interested in a short reference
list on this topic also.  So, here it is.  If anyone has other recent
references, please let me know.  I am in the final stages of cleaning up my
dissertation and a few more appropriate references wouldn't hurt :-)

Todd Ogasawara, U. of Hawaii Faculty Development Program
UUCP:           {ihnp4,uunet,ucbvax,dcdwest}!sdcsvax!nosc!uhccux!todd
ARPA:           [email-masked]            BITNET: todd@uhccux
INTERNET:       [email-masked]

--AI/Computer diagnostic aids/Psychiatry/Psychology References--

Adams, K.M., Kvale, V.I., & Keegan, J.F. (1984). Relative ac-
     curacy of three automated systems for neuropsychological in-
     terpretation. Journal of Clinical Neuropsychology, 6, 413-
     431.

Erdman, H.P., Klein, M.H., & Greist, J.H. (1985).  Direct patient
     computer interviewing.  Journal of Consulting and Clinical
     Psychology, 53, 760-773.

Fischer, M. (1974).  Development and validity of a computerized
     method for diagnoses of functional psychoses (DIAX).  Acta
     Psychiatria Scandanavia, 50, 243-288.

Fowler, R.D. (1985).  Landmarks in computer-assisted psychologi-
     cal assessment.  Journal of Counseling and Clinical Psychol-
     ogy, 53, 748-759.

Hand, D.J. (1985). Artificial intelligence and psychiatry. Cam-
     bridge: Cambridge University Press.

Hardt, S.L., & MacFadden, D.H. (1987).  Computer assisted
     psychiatric diagnosis:  Experiments in software design.
     Computers in Biology and Medicine, 17, 229-237.

Jelliffe, R.W. (1985). Managing patients by computer. Research
     Resources Reporter, ??, 8-12.

Reilly, K.D., Freese, M.R., & Rowe, P.B. Jr. (1984).  Computer
     simulation modeling of abnormal behavior: A program ap-
     proach.  Behavioral Science, 29, 186-211.

Rome, H.P. (1985). Computers and psychiatry: An historical per-
     spective. Psychiatric Annals, 15, 519-523.

Servan-Schreiber, D. (1986).  Artificial intelligence and
     psychiatry.  The Journal of Nervous and Mental Disease, 174,
     191-202.

------------------------------

Date: 21 Jan 88 03:54:12 GMT
From: [email-masked]  (Mike
      Sellers)
Subject: Re: Another vote for comp.cog-sci (was Re: time for
         sci.psych???)

In article <[email-masked]>, [email-masked] (Gene Spafford)
writes:
> There is already a "comp.cog-eng" for cognitive science and engineering.
> Why don't you use the groups already in existence rather than
> ask for a new one?
>
> This is an example of why we want to limit the number of newsgroups:
> users don't realize what groups already exist when there are so many.
> --
> Gene Spafford

Sorry Gene, but in this case I realize quite well what groups exist that
might be a good home for cognitive science discussions.  Comp.cog-eng is
described as being the home for discussions on "cognitive engineering",
which many people take to be the same as "human factors" or ergonomics.
This is very different from the broad-based synthetic discussions that
tend to occur when "cognitive science" is the topic.

Comp.ai and comp.cog-eng have both been used to some degree in the past for
cognitive science discussions.  In both cases someone almost always posts
or e-mails a message requesting that the cognitive science folks please stop
diluting the discussion.  Thus the call for a separate group.

I would like a newsgroup where discussions regarding cognitive science could
be fostered; using comp.cog-eng is fine with me, but other people may disagree.
In general, I think a definition of 'cognitive engineering' is drifting away
from ergnomics and toward the operational parts of cognitive science -- more
actions and less theory.  This may be a result of cognitive science enfolding
those parts of ergonomics that deal with intelligent HCI into itself; at any
rate, that's my rationale for using comp.cog-eng for this purpose.  Though
its a bit like using [mythical] comp.expert-systems for general AI discussions.

Any other votes?

--
Mike Sellers                ...!tektronix!sequent!mntgfx!msellers
Mentor Graphics Corp., Electronic Packaging and Analysis Division
"The goal of AI is to take the meaningful and make it meaningless."
                                  -- An AI prof, referring to LISP

------------------------------

Date: 19 Jan 88 01:24:55 GMT
From: [email-masked]  (Jeffrey Mulligan)
Subject: Re: time for sci.psych???

From article <[email-masked]>, by [email-masked]:
>
>
> Another oxymoron:    scientific psychology

Sounds like you might be trying to start a war.

One of the pioneers of sensory psychology (my area) was
Hermann von Helmholtz.  He contributed two books:
"Treatise on Physiological Optics", which deals with vision,
and "The sensation of tone," which deals with hearing.
(His scientific publications probably number in the hundreds.)

Helmholtz' training was in medicine, but he is also noted for major
contributions to physics.  It is sometimes said that 90% of what
is known in the field today was known by Helmholtz; although some of
his ideas have not held up, noone would suggest that he was not
scientific.

Sensory psychology is an interdisciplinary area, combining with
physics (optics in the case of vision) and physiology.  Investigations
which make inferences about the underlying mechanisms on the basis
of a behavioral response are generally classified as "psychology."

If you want to evaluate the scientific content of the field, why
don't you look into a few current journals, like

Journal of the Optical Society of America
Journal of the Acoustical Society of America
Vision Research
Perception
Perception & Psychophysics

--

        Jeff Mulligan ([email-masked])
        NASA/Ames Research Ctr., Mail Stop 239-3, Moffet Field CA, 94035
        (415) 694-5150

------------------------------

Date: 19 Jan 88 16:22:44 GMT
From: [email-masked] (g.l.sicherman)
Subject: biological models?

While I agree with R. M. Wallace's observation that meaningful
biological modelling must consider organic requirements, I think
his description of these requirements needs refining.  He proposes
four "basic" requirements: greed, fear, pain, and pleasure.
This is a mixed bag.  Fear is an emotion, pain and pleasure are
responses, and greed, as Wallace uses the term, seems to describe
wants that are impelled by needs and may persist beyond them.

From our personal experience of pain and pleasure, how can we abstract
them?  Pain, for instance, tells us that we are hurt and suggests (by
its rise or fall) what we can do to help mend the hurt or avoid
aggravating it.  Like pleasure, it serves us as an internal function.
Anything else that serves a being in like wise can be the counterpart of
pain in ourselves--or we may choose to call it "pain," to identify it
with what we experience.  This identification is artificial, but then
so is the identification of my pain with yours.

But I would not go so far as to call pain a requirement for all beings.
A species prolific enough to outbreed attrition and predation can ignore
injury.  Of course, we might not find such a species interesting enough
to model!

As to genuine survival requirements, computers already have them.  A
computer must carry out its instructions faithfully or its users will
have it destroyed.  That is, the computer's survival depends on the
complicated and sometimes undefinable task of satisfying human beings.
Take away the users, and the computer ceases to exist as such; it loses
its meaning.  But this is sidetracking us into cybernetics....
--
Col. G. L. Sicherman
...!ihnp4!odyssey!gls

------------------------------

Date: 21 Jan 88 02:50:00 GMT
From: [email-masked]
Subject: Grammar Checking

Remember last year's heated discussion about grammar and
style checkers? Well here is a little data (some few data?).

I recently had a 13 page double-spaced document proof read
by a person (my advisor). He suggested about 22 simple grammar corrections;
I made every correction. Then I feed the same document to RIGHTWRITER
a commercial program for the IBM AT. It make 159 suggestions;
I took 9 of them. The person and the program make one identical
suggestion.

So:
* Humans are much better proofreaders than (today's) programs.
* Program might still be worth using since they may find errors
  that a human misses and since they are convenient.

Also:
The most important comments a human makes are about the understandability
of the document. In a sense the human is telling how well
the document "executes."  Since, the program only looks a syntax,
it can only guess about this part.

Carl Kadie
Inductive Learning Group
University of Illinois at Urbana-Champaign
UUCP: {ihnp4,pur-ee,convex}!uiucdcs!kadie
CSNET: [email-masked]
ARPA: [email-masked] ([email-masked])

------------------------------

Date: 19 Jan 88 18:43:43 GMT
From: [email-masked] (David West)
Reply-to: [email-masked] (David West)
Subject: Re: Intelligent Nanocomputers

In article <[email-masked]> [email-masked] writes:
> [...] the book >Engines of Creation< by K. Eric Drexler of MIT. [...]
>it is not necessary to first understand intelligence.  All one has to do is
>simulate the brain [...] a complete hardware simulation of the brain can be
>done [...] in the space of one cubic centimeter [...] h a machine could then
>just be allowed to run and should be able to accomplish a man-year of
>work in ten seconds.

The breathtaking simplicity of the idea is awesome.  Of course, some
technological advances will be necessary for its realization, but note that
to attain them, it is not necessary to understand technology ... all one has
to do is simulate its development.  A complete hardware simulation of the
U.S. technological enterprise can be done in the space of one cubic meter
(see appendix A) ... such a machine could then just be allowed to run, and
should be able to accomplish a century of progress in one hour.

------------------------------

End of AIList Digest
********************